enum: SP_MUMMY
monster: MONS_MUMMY
name: Mummy
difficulty: Advanced
difficulty_priority: 20
species_flags:
  - no_blood
aptitudes:
  xp: -1
  hp: 0
  mp_mod: 0
  wl: 5
  short_blades: -2
  long_blades: -2
  axes: -2
  maces_and_flails: -2
  polearms: -2
  staves: -2
  ranged weapons: -2
  throwing: -2
  armour: -2
  dodging: -2
  stealth: -1
  shields: -2
  unarmed_combat: -2
  spellcasting: 2
  conjurations: -2
  hexes: -1
  summoning: -2
  forgecraft: -2
  translocations: -2
  shapeshifting: False
  fire_magic: -2
  ice_magic: -2
  air_magic: -2
  earth_magic: -2
  alchemy: -2
  invocations: -1
  evocations: -2
undead_type: undead
str: 11
int: 7
dex: 7
levelup_stat_frequency: 5
mutations:
  1:
    MUT_NEGATIVE_ENERGY_RESISTANCE: 3
    MUT_COLD_RESISTANCE: 1
    MUT_TORMENT_RESISTANCE: 2
    MUT_NO_DRINK: 1
    MUT_HEAT_VULNERABILITY: 1
    MUT_FAITH: 1
    MUT_NECRO_ENHANCER: 1
  13:
    MUT_NECRO_ENHANCER: 1
recommended_jobs:
  - cinder acolyte
  - hedge wizard
  - conjurer
  - necromancer
  - ice elementalist
  - summoner

orc_name: Orcish Mummy
